.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.216000px;}
.ls1{letter-spacing:0.240000px;}
.ls7{letter-spacing:0.320000px;}
.ls5{letter-spacing:0.360000px;}
.ls6{letter-spacing:0.400000px;}
.ls4{letter-spacing:0.576000px;}
.ls3{letter-spacing:0.640000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._50{margin-left:-1.728000px;}
._13{width:1.128000px;}
._51{width:36.384000px;}
._38{width:64.416000px;}
._45{width:72.720000px;}
._44{width:83.976000px;}
._5{width:108.936000px;}
._46{width:123.648000px;}
._43{width:125.352000px;}
._29{width:152.568000px;}
._8{width:170.784000px;}
._37{width:172.272000px;}
._19{width:174.816000px;}
._18{width:175.848000px;}
._6{width:178.056000px;}
._24{width:184.320000px;}
._7{width:185.928000px;}
._26{width:198.984000px;}
._41{width:202.056000px;}
._1a{width:205.224000px;}
._42{width:206.856000px;}
._25{width:208.032000px;}
._1f{width:209.136000px;}
._b{width:210.384000px;}
._2f{width:211.560000px;}
._0{width:213.648000px;}
._2e{width:214.776000px;}
._1{width:216.288000px;}
._3e{width:221.328000px;}
._21{width:222.576000px;}
._d{width:224.208000px;}
._20{width:226.344000px;}
._2{width:229.224000px;}
._15{width:232.704000px;}
._c{width:236.832000px;}
._16{width:239.232000px;}
._12{width:242.256000px;}
._30{width:244.512000px;}
._22{width:246.384000px;}
._3{width:250.200000px;}
._f{width:253.272000px;}
._1e{width:255.360000px;}
._3f{width:258.504000px;}
._27{width:263.112000px;}
._4{width:266.352000px;}
._40{width:274.080000px;}
._3d{width:275.688000px;}
._47{width:278.232000px;}
._2b{width:279.504000px;}
._1c{width:280.848000px;}
._14{width:281.856000px;}
._4d{width:283.056000px;}
._32{width:284.616000px;}
._33{width:286.536000px;}
._4c{width:301.728000px;}
._3b{width:310.080000px;}
._1d{width:311.256000px;}
._2c{width:315.192000px;}
._34{width:316.200000px;}
._28{width:320.712000px;}
._23{width:330.024000px;}
._31{width:352.632000px;}
._2a{width:358.608000px;}
._4a{width:363.864000px;}
._2d{width:368.064000px;}
._17{width:370.080000px;}
._35{width:371.424000px;}
._4e{width:380.592000px;}
._39{width:391.272000px;}
._3c{width:399.312000px;}
._4b{width:406.992000px;}
._3a{width:410.904000px;}
._36{width:414.600000px;}
._9{width:437.016000px;}
._10{width:438.672000px;}
._48{width:444.264000px;}
._49{width:457.344000px;}
._1b{width:476.472000px;}
._e{width:517.200000px;}
._11{width:536.256000px;}
._a{width:802.320000px;}
._4f{width:1174.326400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:37.312000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:64.000000px;}
.y0{bottom:46.862745px;}
.y4e{bottom:50.899814px;}
.y4d{bottom:62.146873px;}
.y4b{bottom:73.393620px;}
.y4c{bottom:73.393932px;}
.y4a{bottom:84.640678px;}
.y49{bottom:95.887737px;}
.y48{bottom:107.134796px;}
.y47{bottom:118.381855px;}
.y43{bottom:184.982563px;}
.y42{bottom:199.603740px;}
.y41{bottom:214.224916px;}
.y40{bottom:243.467269px;}
.y3f{bottom:258.088446px;}
.y3e{bottom:272.709622px;}
.y3d{bottom:287.330799px;}
.y3c{bottom:301.951975px;}
.y3b{bottom:316.573152px;}
.y3a{bottom:331.194328px;}
.y39{bottom:345.815505px;}
.y38{bottom:360.436681px;}
.y37{bottom:389.679034px;}
.y34{bottom:404.767120px;}
.y35{bottom:404.787583px;}
.y32{bottom:412.583825px;}
.y36{bottom:412.594916px;}
.y33{bottom:420.391159px;}
.y31{bottom:435.509080px;}
.y30{bottom:450.130257px;}
.y2f{bottom:464.751433px;}
.y2e{bottom:464.770178px;}
.y2d{bottom:479.372610px;}
.y2c{bottom:479.391355px;}
.y2b{bottom:493.993786px;}
.y2a{bottom:523.236139px;}
.y29{bottom:537.857316px;}
.y28{bottom:537.876061px;}
.y27{bottom:552.478492px;}
.y26{bottom:567.099669px;}
.y25{bottom:567.118414px;}
.y22{bottom:584.523237px;}
.y24{bottom:592.330571px;}
.y20{bottom:600.147276px;}
.y23{bottom:607.954610px;}
.y21{bottom:615.771316px;}
.y1f{bottom:647.806688px;}
.y1e{bottom:662.427865px;}
.y1d{bottom:677.049041px;}
.y1b{bottom:691.653816px;}
.y1c{bottom:691.670218px;}
.y1a{bottom:706.274992px;}
.y19{bottom:720.896169px;}
.y18{bottom:735.517345px;}
.y17{bottom:735.536090px;}
.y16{bottom:750.138522px;}
.y15{bottom:764.759698px;}
.y13{bottom:780.111933px;}
.y14{bottom:787.919267px;}
.y11{bottom:787.928639px;}
.y12{bottom:795.735973px;}
.y10{bottom:811.088208px;}
.yf{bottom:825.709384px;}
.ye{bottom:840.330561px;}
.yd{bottom:854.951737px;}
.yc{bottom:869.572914px;}
.yb{bottom:884.194090px;}
.y3{bottom:884.312965px;}
.ya{bottom:898.815267px;}
.y2{bottom:899.937005px;}
.y9{bottom:913.436443px;}
.y1{bottom:914.520691px;}
.y7{bottom:930.382012px;}
.y8{bottom:938.189345px;}
.y5{bottom:938.198718px;}
.y6{bottom:946.006051px;}
.y4{bottom:962.951620px;}
.y46{bottom:1117.983890px;}
.y44{bottom:1139.853171px;}
.y45{bottom:1148.176151px;}
.h2{height:17.304000px;}
.h3{height:19.848000px;}
.h5{height:26.901952px;}
.h6{height:28.840000px;}
.h4{height:46.144000px;}
.h1{height:1020.826797px;}
.h0{height:1237.176471px;}
.w1{width:863.836601px;}
.w0{width:956.000000px;}
.x0{left:46.081699px;}
.x4{left:50.397290px;}
.x19{left:136.922475px;}
.x1a{left:148.725170px;}
.xb{left:207.718493px;}
.x5{left:218.906348px;}
.x3{left:237.295290px;}
.x1d{left:240.171569px;}
.x15{left:252.266218px;}
.x1b{left:284.363137px;}
.x1c{left:300.362391px;}
.x6{left:317.486819px;}
.xc{left:322.879003px;}
.xa{left:366.958101px;}
.xe{left:432.715905px;}
.xd{left:433.756258px;}
.x7{left:434.952976px;}
.x1{left:466.581736px;}
.x2{left:468.146952px;}
.x8{left:472.227603px;}
.x16{left:548.541865px;}
.xf{left:549.563473px;}
.x9{left:553.946858px;}
.x17{left:567.446297px;}
.x10{left:568.467905px;}
.x18{left:589.970250px;}
.x11{left:673.159277px;}
.x12{left:698.549512px;}
.x13{left:778.366140px;}
.x14{left:780.887356px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.184368pt;}
.ls1{letter-spacing:0.204854pt;}
.ls7{letter-spacing:0.273138pt;}
.ls5{letter-spacing:0.307280pt;}
.ls6{letter-spacing:0.341423pt;}
.ls4{letter-spacing:0.491649pt;}
.ls3{letter-spacing:0.546276pt;}
.ws0{word-spacing:0.000000pt;}
._50{margin-left:-1.474946pt;}
._13{width:0.962812pt;}
._51{width:31.055799pt;}
._38{width:54.982695pt;}
._45{width:62.070628pt;}
._44{width:71.678259pt;}
._5{width:92.983029pt;}
._46{width:105.540552pt;}
._43{width:106.995013pt;}
._29{width:130.225406pt;}
._8{width:145.773791pt;}
._37{width:147.043883pt;}
._19{width:149.215331pt;}
._18{width:150.096201pt;}
._6{width:151.980854pt;}
._24{width:157.327531pt;}
._7{width:158.700050pt;}
._26{width:169.844084pt;}
._41{width:172.466209pt;}
._1a{width:175.170276pt;}
._42{width:176.563280pt;}
._25{width:177.567063pt;}
._1f{width:178.509389pt;}
._b{width:179.574628pt;}
._2f{width:180.578410pt;}
._0{width:182.360636pt;}
._2e{width:183.323448pt;}
._1{width:184.614025pt;}
._3e{width:188.915950pt;}
._21{width:189.981188pt;}
._d{width:191.374192pt;}
._20{width:193.197389pt;}
._2{width:195.655632pt;}
._15{width:198.626008pt;}
._c{width:202.149490pt;}
._16{width:204.198025pt;}
._12{width:206.779180pt;}
._30{width:208.704803pt;}
._22{width:210.302661pt;}
._3{width:213.559833pt;}
._f{width:216.181958pt;}
._1e{width:217.964184pt;}
._3f{width:220.647766pt;}
._27{width:224.580954pt;}
._4{width:227.346477pt;}
._40{width:233.942762pt;}
._3d{width:235.315280pt;}
._47{width:237.486728pt;}
._2b{width:238.572452pt;}
._1c{width:239.719632pt;}
._14{width:240.580017pt;}
._4d{width:241.604285pt;}
._32{width:242.935833pt;}
._33{width:244.574661pt;}
._4c{width:257.541891pt;}
._3b{width:264.670795pt;}
._1d{width:265.674577pt;}
._2c{width:269.034176pt;}
._34{width:269.894561pt;}
._28{width:273.745808pt;}
._23{width:281.694126pt;}
._31{width:300.991331pt;}
._2a{width:306.092184pt;}
._4a{width:310.578477pt;}
._2d{width:314.163414pt;}
._17{width:315.884184pt;}
._35{width:317.031364pt;}
._4e{width:324.856770pt;}
._39{width:333.972753pt;}
._3c{width:340.835347pt;}
._4b{width:347.390661pt;}
._3a{width:350.729774pt;}
._36{width:353.884519pt;}
._9{width:373.017841pt;}
._10{width:374.431331pt;}
._48{width:379.204418pt;}
._49{width:390.368937pt;}
._1b{width:406.695766pt;}
._e{width:441.459414pt;}
._11{width:457.724787pt;}
._a{width:684.825439pt;}
._4f{width:1002.353915pt;}
.fs0{font-size:20.485356pt;}
.fs4{font-size:27.313808pt;}
.fs2{font-size:31.847900pt;}
.fs3{font-size:34.142259pt;}
.fs1{font-size:54.627615pt;}
.y0{bottom:40.000000pt;}
.y4e{bottom:43.445867pt;}
.y4d{bottom:53.045867pt;}
.y4b{bottom:62.645600pt;}
.y4c{bottom:62.645867pt;}
.y4a{bottom:72.245600pt;}
.y49{bottom:81.845600pt;}
.y48{bottom:91.445600pt;}
.y47{bottom:101.045600pt;}
.y43{bottom:157.893067pt;}
.y42{bottom:170.373067pt;}
.y41{bottom:182.853067pt;}
.y40{bottom:207.813067pt;}
.y3f{bottom:220.293067pt;}
.y3e{bottom:232.773067pt;}
.y3d{bottom:245.253067pt;}
.y3c{bottom:257.733067pt;}
.y3b{bottom:270.213067pt;}
.y3a{bottom:282.693067pt;}
.y39{bottom:295.173067pt;}
.y38{bottom:307.653067pt;}
.y37{bottom:332.613067pt;}
.y34{bottom:345.491600pt;}
.y35{bottom:345.509067pt;}
.y32{bottom:352.163600pt;}
.y36{bottom:352.173067pt;}
.y33{bottom:358.827600pt;}
.y31{bottom:371.731600pt;}
.y30{bottom:384.211600pt;}
.y2f{bottom:396.691600pt;}
.y2e{bottom:396.707600pt;}
.y2d{bottom:409.171600pt;}
.y2c{bottom:409.187600pt;}
.y2b{bottom:421.651600pt;}
.y2a{bottom:446.611600pt;}
.y29{bottom:459.091600pt;}
.y28{bottom:459.107600pt;}
.y27{bottom:471.571600pt;}
.y26{bottom:484.051600pt;}
.y25{bottom:484.067600pt;}
.y22{bottom:498.923600pt;}
.y24{bottom:505.587600pt;}
.y20{bottom:512.259600pt;}
.y23{bottom:518.923600pt;}
.y21{bottom:525.595600pt;}
.y1f{bottom:552.939600pt;}
.y1e{bottom:565.419600pt;}
.y1d{bottom:577.899600pt;}
.y1b{bottom:590.365600pt;}
.y1c{bottom:590.379600pt;}
.y1a{bottom:602.845600pt;}
.y19{bottom:615.325600pt;}
.y18{bottom:627.805600pt;}
.y17{bottom:627.821600pt;}
.y16{bottom:640.285600pt;}
.y15{bottom:652.765600pt;}
.y13{bottom:665.869600pt;}
.y14{bottom:672.533600pt;}
.y11{bottom:672.541600pt;}
.y12{bottom:679.205600pt;}
.y10{bottom:692.309600pt;}
.yf{bottom:704.789600pt;}
.ye{bottom:717.269600pt;}
.yd{bottom:729.749600pt;}
.yc{bottom:742.229600pt;}
.yb{bottom:754.709600pt;}
.y3{bottom:754.811067pt;}
.ya{bottom:767.189600pt;}
.y2{bottom:768.147067pt;}
.y9{bottom:779.669600pt;}
.y1{bottom:780.595067pt;}
.y7{bottom:794.133600pt;}
.y8{bottom:800.797600pt;}
.y5{bottom:800.805600pt;}
.y6{bottom:807.469600pt;}
.y4{bottom:821.933600pt;}
.y46{bottom:954.262400pt;}
.y44{bottom:972.929067pt;}
.y45{bottom:980.033200pt;}
.h2{height:14.769941pt;}
.h3{height:16.941389pt;}
.h5{height:22.962336pt;}
.h6{height:24.616569pt;}
.h4{height:39.386510pt;}
.h1{height:871.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:737.333333pt;}
.w0{width:816.000000pt;}
.x0{left:39.333333pt;}
.x4{left:43.016933pt;}
.x19{left:116.871067pt;}
.x1a{left:126.945333pt;}
.xb{left:177.299467pt;}
.x5{left:186.848933pt;}
.x3{left:202.544933pt;}
.x1d{left:205.000000pt;}
.x15{left:215.323467pt;}
.x1b{left:242.720000pt;}
.x1c{left:256.376267pt;}
.x6{left:270.992933pt;}
.xc{left:275.595467pt;}
.xa{left:313.219467pt;}
.xe{left:369.347467pt;}
.xd{left:370.235467pt;}
.x7{left:371.256933pt;}
.x1{left:398.253867pt;}
.x2{left:399.589867pt;}
.x8{left:403.072933pt;}
.x16{left:468.211467pt;}
.xf{left:469.083467pt;}
.x9{left:472.824933pt;}
.x17{left:484.347467pt;}
.x10{left:485.219467pt;}
.x18{left:503.572933pt;}
.x11{left:574.579467pt;}
.x12{left:596.251467pt;}
.x13{left:664.379467pt;}
.x14{left:666.531467pt;}
}
